<?php
$dalTablecustomers = array();
$dalTablecustomers["customer_id"] = array("type"=>3,"varname"=>"customer_id", "name" => "customer_id");
$dalTablecustomers["full_name"] = array("type"=>200,"varname"=>"full_name", "name" => "full_name");
$dalTablecustomers["nic"] = array("type"=>200,"varname"=>"nic", "name" => "nic");
$dalTablecustomers["phone"] = array("type"=>200,"varname"=>"phone", "name" => "phone");
$dalTablecustomers["address"] = array("type"=>200,"varname"=>"address", "name" => "address");
$dalTablecustomers["photo"] = array("type"=>200,"varname"=>"photo", "name" => "photo");
$dalTablecustomers["created_at"] = array("type"=>135,"varname"=>"created_at", "name" => "created_at");
$dalTablecustomers["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
	$dalTablecustomers["customer_id"]["key"]=true;

$dal_info["easy_cash_at_localhost__customers"] = &$dalTablecustomers;
?>